[
  {
    "file": "game:itemtypes/resource/metalbit.json",
    "op": "addmerge",
    "path": "/combustiblePropsByType/*-carbonized",
    "side": "server",
    "value": {
	meltingPoint: 830,
	meltingDuration: 30,
	smeltedRatio: 20,
	smeltedStack: { type: "item", code: "game:ingot-carbonized" }
    }
  },
	{
		"op": "addmerge",
		"path": "/storageFlags",
		"value": 4,
		"file": "game:blocktypes/resource/metalbit.json",
    		"side": "Server"
	}
]
